/*
body.single-galleries .site-header {
    background: #000;
    color: #fff;
}


body.single-galleries .site-header a:not(.nostyle),
body.single-galleries .site-header a:not(.nostyle):visited {
    color: #fff;
}
*/
@media all and (min-width: 1200px) {

    .site-header,
    .site-header.fixed {
        position: fixed;
        width: 100%;
        height: 100px;
        padding: 0 20px 0 30px;
        top: 0;
        z-index: 3;
        background: rgba(255, 255, 255, 1);
        font-family: 'Josefin Sans', sans-serif;
        font-weight: 700;
    }

    .site-header.fixed {
        /*  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);*/
        box-shadow: rgb(50 50 93 / 15%) 0px 30px 60px -12px, rgb(0 0 0 / 20%) 0px 18px 36px -18px;

    }

    .site-header a:not(.nostyle),
    .site-header a:not(.nostyle):visited {
        text-decoration: none;
        font-family: 'Josefin Sans', sans-serif;
        font-weight: 700;
        display: inline-block;
        outline: none !important;
        color: #05509f;
        transition: all 275ms ease;

    }

    .site-header a:not(.nostyle)::after {
        content: '';
        display: block;
        width: 0;
        height: 2px;
        background: #05509f;
        transition: width .3s;
    }

    .site-header a:not(.nostyle):hover,
    .site-header a.nav-link.active,
    .site-header a.active,
    .site-header li.current-menu-item > a {
        color: #bb1f37 !important;
    }

    /*
    body.single-galleries .site-header .dropdown-menu a:not(.nostyle),
    body.single-galleries .site-header .dropdown-menu a:not(.nostyle):visited {
        color: #000;
    }
*/

    .site-header .current-menu-item > a::after {
        background: #bb1f37;
    }

    .site-header a:not(.nostyle):hover::after,
    .site-header a.nav-link.active:after,
    .site-header .current-menu-item > a:hover::after {
        width: 100%;
        background: #bb1f37;
    }

    .site-header a.dropdown-item:hover::after {
        width: 0;
    }

    /**/
    .site-header .logo {
        margin: auto 0;
        padding: 7px 30px 7px 0;
        width: 15%;
        float: left;
    }

    /*
    .site-header.fixed .logo {
        padding-top: 10px;
    }

  
    .site-header.fixed .logo img {
        max-width: 160px;
        transition: all 0.3s ease-in-out;
    }

*/
    .navbar-collapse {
        width: 85%;
    }

    .navbar-expand-xl .navbar-collapse {
        display: inline-block !important;
    }

    ul.navbar-nav {
        float: right;
    }

    .site-header .logo img {
        transition: all 0.3s ease-in-out;
        max-height: 65px;
    }

    /**/


    li.nav-item {
        display: inline-block;
        padding-right: inherit;
    }

    a.dropdown-item {
        padding: 10px 20px;
    }

    a.dropdown-toggle::after {
        /*boostrap caret replaced with underline border, see a:not(.nostyle)::after*/
        border-top: none;
    }

    .nav-item .dropdown-menu {
        display: none;
    }

    .nav-item:hover .nav-link {}

    .nav-item:hover .dropdown-menu {
        display: block;
    }

    .nav-item .dropdown-menu {
        margin-top: 0;
    }


    .dropdown-item.active,
    .dropdown-item:active,
    .dropdown-item:focus,
    .dropdown-item:hover {
        background-color: transparent;
    }

    .dropdown-menu li.nav-item:hover {
        width: 100%;
        background: #ededed;
    }


}

@media only screen and (min-width: 1200px) and (max-width: 1439px) {
    li.nav-item {
        margin-right: 0;

    }

    li.nav-item.icon {
        margin-right: -15px;
    }
}

@media only screen and (min-width: 1440px) {
    li.nav-item {
        margin-right: 5px;

    }

    li.nav-item.icon {
        margin-right: -5px;
    }
}


@media only screen and (max-width: 1199px) {
    .site-header {
        position: fixed;
        width: 100%;
        height: 70px;
        padding: 0 15px;
        top: 0;
        z-index: 3;
        background: rgba(255, 255, 255, 1);
        font-family: 'Josefin Sans', sans-serif;
        font-weight: 700;
    }

    .navbar {
        background: #fff;
    }

    /*
    body.single-galleries .navbar {
        background: #000;
    }
*/
    .logo {
        width: 70%;
        display: inline-block;
    }

    .logo img {
        max-width: 130px;
        padding-top: 7px;
    }

    .navbar-collapse {
        width: 20%;
        display: inline-block;
        float: right;
    }

    ul.navbar-nav {
        padding: 15px;
    }

    ul.dropdown-menu {
        background: transparent;
        border-color: transparent;

    }

    /*
    .navbar-toggler {
        border-color: #05509f;
    }

    body.single-galleries .navbar-toggler {
        border-color: #fff;
    }
*/
    .navbar-toggler {
        margin-right: 20px;
        border: none;
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }

    .navbar-toggler-icon {
        background-image: none;
    }

    .navbar-toggler .fa-bars {
        color: #000;
        font-size: 28px;
    }

    /*
    body.single-galleries .navbar-toggler .fa-bars {
        color: #fff;

    }
    */
}
